FUNCTION::USER_SHORT(3stap)

NAME
function::user_short_warn - Retrieves a short value stored in user space

SYNOPSIS

    user_short_warn:long(addr:long)

ARGUMENTS

addr
    the user space address to retrieve the short from

DESCRIPTION

Returns the short value from a given user space address. Returns zero when user space data is not accessible and warns about the failure (but does not error).

SEE ALSO
tapset::uconversions(3stap)